Authorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
executionId?string
Get the result from an async management flow execution (if any), using a valid management key.
curl -X POST "https://api.descope.com/v1/mgmt/flow/async/result" \ -H "Content-Type: application/json" \ -d '{}'{ "output": {}}export interface Response {output?: {}} Was this helpful?
Import Theme POST
### Import a theme to a project utilizing a management key. This endpoint is used to import a theme from a project. The request body for this endpoint can be received from the export theme endpoint. ### See Also - See [Styles Overview](/management/project-settings/styles) for more information on styles and themes
Run Management Flow asynchronously POST
Run a management flow asynchronously, using a valid management key.